=== debian/changelog ===
gfxboot-theme-ubuntu (0.11.4) natty; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Apr 2011 18:08:26 +0100

gfxboot-theme-ubuntu (0.11.3) natty; urgency=low

  * Preseed keyboard-configuration/* questions for layout, variant, and
    model, not the obsolete console-setup/* questions (LP: #742558).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2011 19:46:48 +0100

gfxboot-theme-ubuntu (0.11.2) natty; urgency=low

  * Update keymaps from console-setup 1.57ubuntu17.
  * Update langnames from localechooser 2.34ubuntu3.
  * Regenerate font.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 28 Mar 2011 14:53:53 +0100

gfxboot-theme-ubuntu (0.11.1) natty; urgency=low

  * Add an "access-options-v1" option to gfxboot.cfg, which overrides the
    default "access=v1" kernel options used in High Contrast mode
    (LP: #739445).
  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2011 14:22:32 +0000

gfxboot-theme-ubuntu (0.11.0) natty; urgency=low

  * Update translations from Launchpad (LP: #657984).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Nov 2010 19:06:10 +0000
