## gfxboot-theme-ubuntu 0.12.2

=== debian/changelog ===
gfxboot-theme-ubuntu (0.12.2) oneiric; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Oct 2011 17:09:26 +0100

gfxboot-theme-ubuntu (0.12.1) oneiric; urgency=low

  * Change "Install Ubuntu ^Enterprise Cloud" string to "^Enlist system with
    Ubuntu Orchestra Server", matching debian-cd changes.
  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Sep 2011 14:02:43 +0100

gfxboot-theme-ubuntu (0.12.0) oneiric; urgency=low

  * Add localisation for "^Try Lubuntu without installing" and "^Install
    Lubuntu" (LP: #855977).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 23 Sep 2011 13:49:32 +0100
