=== debian/changelog ===
gfxboot-theme-ubuntu (0.13.2) precise; urgency=low

  * Change "^Enlist system with Ubuntu Orchestra Server" to "^Multiple
    server install with MAAS", matching debian-cd changes.  (There won't be
    time to translate this before 12.04, unfortunately, but we were out of
    sync already, and we can take translations for 12.04.1.)

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Apr 2012 10:33:57 +0100

gfxboot-theme-ubuntu (0.13.1) precise; urgency=low

  * Remove duplicate Catalan layout from keymap panel, which crept in when
    the ad layout was renamed from Andorra to Catalan.  We currently prefer
    es_cat; I don't know for sure whether this is "correct", but it's in
    sync with console-setup and at this point in the release cycle that's
    the main thing.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Apr 2012 00:54:02 +0100

gfxboot-theme-ubuntu (0.13.0) precise; urgency=low

  * Update translations from Launchpad.
  * po/bin/po2txt: Fix warning with Perl >= 5.12.
  * Regenerate font.
  * Update keymaps from console-setup 1.70ubuntu4.
  * Update language names from localechooser 2.39ubuntu2, adding Uyghur.
  * Filter out Uyghur translations, since lack of right-to-left display
    support makes them unreadable.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 11:23:24 +0100
