## gfxboot-theme-ubuntu 0.13.3

=== debian/changelog ===
gfxboot-theme-ubuntu (0.13.3) precise-proposed; urgency=low

  * Update translations from Launchpad (LP: #999071).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 May 2012 16:54:01 -0700
