## gfxboot-theme-ubuntu 0.14.3

=== debian/changelog ===
gfxboot-theme-ubuntu (0.14.3) quantal; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Sep 2012 14:11:49 +0100

gfxboot-theme-ubuntu (0.14.2) quantal; urgency=low

  * Update translations from Launchpad (LP: #999071).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 May 2012 16:50:51 -0700

gfxboot-theme-ubuntu (0.14.1) quantal; urgency=low

  * Build-depend on libfribidi-bin rather than libfribidi0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 May 2012 12:16:00 +0100

gfxboot-theme-ubuntu (0.14.0) quantal; urgency=low

  * Update language names from localechooser 2.40ubuntu1, adding Tibetan and
    Burmese.
  * Filter out Tibetan and Burmese translations, since we can't render Indic
    languages at the moment.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 May 2012 11:25:50 +0100
