## gfxboot-theme-ubuntu 0.15.0

=== debian/changelog ===
gfxboot-theme-ubuntu (0.15.0) raring; urgency=low

  * Add localisation for UbuntuKylin (thanks, wangyan; LP: #1099710).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Jan 2013 15:16:33 +0000
