## gfxboot-theme-ubuntu 0.15.1

=== debian/changelog ===
gfxboot-theme-ubuntu (0.15.1) raring; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Apr 2013 16:54:01 +0100
