=== debian/changelog ===
gfxboot-theme-ubuntu (0.16.1) trusty; urgency=medium

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Apr 2014 14:05:41 +0100

gfxboot-theme-ubuntu (0.16.0) trusty; urgency=low

  * Rename UbuntuKylin to Ubuntu Kylin (LP: #1260198).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Dec 2013 10:45:04 +0000
