## gfxboot-theme-ubuntu 0.17.0

=== debian/changelog ===
gfxboot-theme-ubuntu (0.17.0) utopic; urgency=medium

  * Look up syslinux.cfg and isolinux.cfg in the bootlogo archive as well
    (LP: #1327831).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jun 2014 15:49:37 +0100
