## gfxboot-theme-ubuntu 0.18.0

=== debian/changelog ===
gfxboot-theme-ubuntu (0.18.0) vivid; urgency=medium

  [ Marius Gedminas ]
  * Add localisation for "^Try Ubuntu GNOME without installing" and "^Install
    Ubuntu GNOME" (LP: #1384188).

  [ Mathieu Trudel-Lapierre ]
  * Update translations from Launchpad.
  * Update Maintainer.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 16 Dec 2014 12:59:41 -0500
