## gfxboot-theme-ubuntu 0.20.1

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 # right-to-left languages (Arabic) won't work. This can be worked-around
 # by displaying RTL text in visual format (which works well for Hebrew and should
 # be considered for use in other languages where applicable)
-TRANSLATIONS = $(addsuffix .tr,en $(filter-out ar bn dz gu hi km ml mn ne pa ta th ug, $(notdir $(basename $(wildcard po/*.po)))))
+TRANSLATIONS = $(addsuffix .tr,en $(filter-out ar bn bo dz gu hi km ml mn my ne pa ta th ug, $(notdir $(basename $(wildcard po/*.po)))))
 
 DEFAULT_LANG =
