=== debian/changelog ===
gfxboot-theme-ubuntu (0.20.1) xenial; urgency=medium

  * Update translations from Launchpad (LP: #1442586).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Apr 2016 11:30:00 +0100

gfxboot-theme-ubuntu (0.20.0) xenial; urgency=medium

  * Add localisation for Ubuntu MATE (LP: #1559243).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Mar 2016 13:19:15 +0000
