## gfxboot-theme-ubuntu 0.21.0

=== debian/changelog ===
gfxboot-theme-ubuntu (0.21.0) yakkety; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * Update translations from Launchpad (LP: #1502660).

  [ Ross Gammon ]
  * Add translation for 'Try Ubuntu Studio without installing'. (LP: #1550186)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 10 Oct 2016 10:47:07 -0400
