## gfxboot-theme-ubuntu 0.21.1

=== debian/changelog ===
gfxboot-theme-ubuntu (0.21.1) disco; urgency=medium

  * Update translations from Launchpad.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 15 Apr 2019 10:31:42 +0200
