## gfxboot-theme-ubuntu 0.23.0

=== debian/changelog ===
gfxboot-theme-ubuntu (0.23.0) focal; urgency=medium

  * Also add tg to langlist.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 Mar 2020 11:36:00 -0700

gfxboot-theme-ubuntu (0.22.0) focal; urgency=medium

  * langnames.inc: add Tajik to the list of languages to be included in the
    isolinux language selector.  Closes: #1171844.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 08 Mar 2020 00:03:19 -0800
