## gfxboot-theme-ubuntu 0.23.3

=== debian/changelog ===
gfxboot-theme-ubuntu (0.23.3) focal; urgency=medium

  * Update translations using a new launchpad export

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Apr 2020 17:18:10 +0200

gfxboot-theme-ubuntu (0.23.2) focal; urgency=medium

  * Bugfix update to fix a regression from the previous upload. Don't use
    spaces in string identifier names, they are ignored which did lead to
    the wrong messages to be loaded.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Apr 2020 20:56:58 +0200

gfxboot-theme-ubuntu (0.23.1) focal; urgency=medium

  * po/bootloader.pot:
    - updated to add the safe graphics strings (lp: #1871087)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Apr 2020 10:29:10 +0200
