## gfxboot-theme-ubuntu 0.23.3+10.0trisquel3

=== debian/changelog ===
gfxboot-theme-ubuntu (0.23.3+10.0trisquel3) nabia; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Oct 2022 17:14:23 +0000
