=== debian/control ===
Source: gfxboot-theme-ubuntu
Section: utils
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper (>= 7.0.0)
Build-Depends-Indep: gfxboot-dev (>= 4.1.42), cpio, libfribidi-bin
Standards-Version: 3.6.2
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/gfxboot-theme-ubuntu/mainline

Package: gfxboot-theme-trisquel
Architecture: amd64 i386
Depends: ${misc:Depends}, gfxboot (>= 3.3.28)
Description: Trisquel theme for gfxboot-compliant boot loaders
 This is an Trisquel theme for the gfxboot graphical boot loader extension. It
 should be suitable for Trisquel derivatives as well as Trisquel itself.
 .
 This theme does not include any help texts or logos itself. Those should be
 provided by other packages, and may be specific to Trisquel derivatives.
